Dialogue dual portraits
Closed, ResolvedPublic


What is happening:
When you speak with Pitch Perfect and Choral Codex or Silicon and Halite in Crystal Kingdom, their dialogue 3D portraits are incorrectly positioned and part of the other interacting pony NPC is than displayed in portrait area. More info via provided screenshot. Possibly may happen with any npcs that are interactable together through one dialogue using two text boxes and portraits.

What should be happening:
The pony NPCs should be displaying correctly and only in their own portrait areas.

Steps to reproduce the issue:
Talk to Pitch Perfect, Choral Codex, Silicon or Halite.

Game client version:
Build : v 0.1.4

Reproduced on:
Windows 10 Professional x64


Seems like it does depend on how they are positioned, this is what I had last time for me personally, though they were only barely in one another's portrait.

rainbowdash124 renamed this task from Dialogue portraits (Rehearsal Roundup) to Dialogue dual portraits.Mar 29 2017, 8:37 PM
rainbowdash124 updated the task description. (Show Details)
justin reassigned this task from justin to Rattletrap.Mar 31 2017, 11:41 PM
justin lowered the priority of this task from Needs Triage to Normal.
justin edited projects, added scripting; removed loe-team.
justin edited subscribers, added: justin; removed: loe-leads.
Rattletrap closed this task as Resolved.Jun 18 2017, 5:38 AM

This issue has been fixed as of build v0.1.6. 06/18/2017 It should resolve at the next server reset.